- title: Features
  pages:
    - title: Usability
      path: /features/usability
    - title: Accessible
      path: /features/accessible
    - title: Reliable
      path: /features/reliable
    - title: Scalable
      path: /features/scalable

- title: Project
  pages:
    - title: Intro
      path: /project
    - title: FAQs
      path: /project/faqs
    - title: Beta
      path: /project/beta
    - title: Privacy
      path: /project/privacy

- title: Ecosystem
  pages:
    - title: Overview
      path: /ecosystem/
    - title: Cloud service
      path: /ecosystem/powered-by-azure
    - title: Runtime and frameworks
      path: /support/runtime

- title: Support
  pages:
    - title: Troubleshooting
      path: /support/troubleshooting
    - title: Contact support
      path: /support/contact